<_templates Include="trucks" />
<TruckWheel
	_template="Light"
	Mesh="wheels/luaz"
	Radius="0.31"
	Width="0.18"
>
	<WheelTracks TextureAlpha="tracks/luaziv_alpha__s_d.tga" TextureHeight="tracks/luaziv_height__s_d.tga" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
